// $Id : $

var TREE_NODES = [
				['Introduction',"introduction/introduction-eventlog-analyzer.html", "MAIN",
					['About EventLog Analyzer', "introduction/about-eventlog-analyzer.html", "MAIN",
					],
					['Release Notes', "introduction/release-notes.html", "MAIN",
					],			
				],
				['Installation and Setup', "#", "",
					['System Requirements', "installation/eventlog-system-requirements.html", "MAIN",
					],
					['Prerequisites', "installation/eventlog-pre.html", "MAIN",
					],
					['Installing and Uninstalling', "installation/install-eventlog-analyzer.html", "MAIN",
					],
					['Starting and Shutting Down', "installation/start-eventlog-analyzer.html", "MAIN",
					],
					['Accessing the Web Client', "installation/web-eventlog-analyzer.html", "MAIN",
					],
					['License Information', "installation/license-eventlog-analyzer.html", "MAIN",
					],
				],	
				['Getting Started', "getting-started/getting-started-intro.html", "MAIN",
					['Adding Hosts', "getting-started/adding-host.html", "MAIN",	
					],
					['Adding Cisco Devices', "getting-started/cisco-switches-routers.html", "MAIN",	
					],
					['Analyzing Application Logs', "getting-started/analyzing-application-logs.html", "MAIN"
					],
					['Simulating Event Logs', "getting-started/simulate-eventlogs.html", "MAIN"
					],
				],
				['User Interface', "#", "",
					['The Dashboard', "working-with/eventlog-dashboard.html", "MAIN",			
					],
					['The Sub Tab', "working-with/sub-tab.html", "MAIN",			
					],
					['The Left Navigation Pane', "working-with/left-navigation.html", "MAIN",	
					],		
					['Dashboard view Customization', "working-with/dashboard-views.html", "MAIN",	
					],		
				],
				['Generating Event Reports', "eventlog-reports/eventlog-reports-intro.html", "MAIN",
					['Viewing Events for a Host', "eventlog-reports/host-eventlogs.html", "MAIN",
					],
					['Viewing Top Hosts', "eventlog-reports/eventlog-top-hosts.html", "MAIN",
					],
					['Viewing User Acitivity (PUMA) Reports', "eventlog-reports/eventlog-puma-reports.html", "MAIN",
					],					
					['Generating Compliance Reports', "eventlog-reports/eventlog-compliance-reports.html", "MAIN"
					],
					['Adding New Compliance', "eventlog-reports/eventlog-new-compliance-reports.html", "MAIN"
					],
					['Viewing Event Trends', "eventlog-reports/eventlog-trends.html", "MAIN"
					],
					['Application Log Reports', "eventlog-reports/application-log-reports.html", "MAIN"
					],
					['IBM AS/400 Log Reports', "eventlog-reports/eventlog-ibm-as-400.html", "MAIN"
					],					
					['Creating Custom Reports', "eventlog-reports/eventlog-custom-reports.html", "MAIN"
					],
					['Creating Custom Reports for AS/400 Hosts', "eventlog-reports/eventlog-as400-custom-reports.html", "MAIN"
					],					
					['Editing Custom Reports', "eventlog-reports/edit-custom-reports.html", "MAIN"
					],
					['Reports using Advanced Search', "eventlog-reports/using-advanced-search.html", "MAIN"
					],					
				],
				['Alert Notifications', "#", "",
					['Creating an Alert Profile', "notifications/new-alert-profile.html", "MAIN",
					],
					['Creating Alert Profile for AS/400 Hosts', "notifications/new-as400-alert-profile.html", "MAIN",
					],					
					['Viewing Alerts', "notifications/view-alerts.html", "MAIN",
					],
					['Editing an Alert Profile', "notifications/edit-alert-profile.html", "MAIN",
					],
				],
				['Configuring System Settings', "system-settings/eventlog-settings-intro.html", "MAIN",
					['Creating Host Groups', "system-settings/create-host-groups.html", "MAIN",
					],
					['Viewing Host Details', "system-settings/eventlog-host-details.html", "MAIN",
					],
					['Managing Alert Profiles', "system-settings/eventlog-alert-profiles.html", "MAIN",
					],
					['Defining Database Filters', "system-settings/define-eventlog-filters.html", "MAIN",
					],
					['Defining Database Filters for AS/400', "system-settings/define-as400-eventlog-filters.html", "MAIN",
					],					
					['Scheduling Reports', "system-settings/schedule-reports.html", "MAIN",
					],
					['Archiving Log Files', "system-settings/eventlog-archived-files.html", "MAIN",
					],
					['Imported Log Files', "system-settings/import-log-files.html", "MAIN",
					],
					['Rebranding ELA Web Client', "system-settings/rebranding-ela-web-client.html", "MAIN",
					],
					['Configuring Compliance Reports Settings', "system-settings/configure-compliance-settings.html", "MAIN",
					],					
					['Working Hour Configuration', "system-settings/working-hour.html", "MAIN",
					],
					['Managing EventLog Analyzer Agents', "system-settings/agent-administration.html", "MAIN",
					],
				],
				['Configuring Admin Settings', "#", "",
					['Configuring External Authentication Settings', "admin-settings/external-authentication-settings.html", "MAIN",
					],
					['Adding Different Users', "admin-settings/adding-users.html", "MAIN",
					],
					['Changing Account Settings', "admin-settings/account-settings.html", "MAIN",
					],					
					['ELA Configurations', "admin-settings/ela-configuration-exim.html", "MAIN",
					],					
					['Setting up the Mail Server', "admin-settings/mail-server-settings.html", "MAIN",
					],
					['Setting up SMS Port', "admin-settings/sms-settings.html", "MAIN",
					],
					['Viewing Server Diagnostics', "admin-settings/system-diagnostics.html", "MAIN",
					],					
					['Configuring Email Alert for EventLog Analyzer Failure', "admin-settings/email-alert-ela-failure.html", "MAIN",
					],
					['Accessing the Database', "admin-settings/access-database.html", "MAIN",
					],
				],
				['Tips and Tricks', "#", "",
					['FAQ', "eventlog-misc/eventlog-faq.html", "MAIN",
					],
					['Troubleshooting Tips', "eventlog-misc/eventlog-tips.html", "MAIN",
					],					
				],
				['Other Tools and Utilities', "#", "",
					['Working with SSL', "appendix/eventflow_ssl_support.html", "MAIN",
					],
					['Configuring MSSQL Database', "appendix/config-mssql-database.html", "MAIN",
					],
					['Migrating ELA Data from MSSQL to MySQL Database', "appendix/migrating-data-mssql-mysql-database.html", "MAIN",
					],
					['Migrating ELA Data from MySQL to MSSQL Database', "appendix/migrating-data-mysql-mssql-database.html", "MAIN",
					],					
					['Moving ELA Database to different directory in the same server', "appendix/move-ela-database-different-directory.html", "MAIN",
					],
					['Moving ELA Server Installation to another server', "appendix/move-ela-to-another-server.html", "MAIN",
					],
					['Migrating from 32 bit to 64 bit Installation', "appendix/migrating-ela-32bit-64bit-mysql-database.html", "MAIN",
					],					
				],				
				['Distributed Edition - Managed Server', "enterprise-edition-collector/introduction-eventlog-analyzer-ee-collector.html", "MAIN",
					['Installing Managed Server', "enterprise-edition-collector/install-eventlog-analyzer-ee-collector.html", "MAIN",
					],
					['Trouble Shooting Tips - Managed Server', "enterprise-edition-collector/eventlog-tips-ee-collector.html", "MAIN",
					],		
				],				
				['Ask ME', "#", "",				
					['Using Ask ME', "eventlog-misc/using-askme.html", "MAIN",
					],
					['Adding Custom Questions in Ask ME', "eventlog-misc/add-questions-askme.html", "MAIN",
					],
				],
				['Contacting Technical Support', "#", "",
				 	['Contacting Technical Support', "eventlog-misc/contact-support.html", "MAIN",
					],
					['Reset Log Collector', "eventlog-misc/reset-logcollector.html", "MAIN",
					],
					['Log Level Settings', "eventlog-misc/log-level-setting.html", "MAIN",
					],				 
				],
					
];
